[general]
TranslatorName=Marcelo Henrique F Medeiros
TranslatorURL=http://
Version = 1.20
RTL=0
[menu_102]
70001=&Arquivo
40034=Iniciar um novo processo
40023=Iniciar
40024=&Parar
40025=Limpar
40001=Sa&lvar como
40002=&Sair
70002=&Editar
40008=&Copiar
40007=Selecionar tudo
40015=Desmarcar todos
70003=&Opções
71001=Versão do arquivo Regedit
41004=Versão 4
41005=Versão 5
71002=Modo de &exibição
42001=Ver valores recentemente alterados
42002=Exibir valores de origem
40035=Adicionar somente valores modificados
70004=A&juda
40003=S&obre
[menu_104]
70001=PopUp1
40001=Salvar &Itens Selecionados
40008=Copie Ite&ns selecionados
40006=Relatório em HTML - Todos os elementos
40010=Relatório em HTML - Itens Selecionados
40011=Escolha as Colu&nas
40012=Tamanho automático das colunas
40009=&Propriedades
40004=&Refresh
[dialog_112]
1=OK
1005 = Tradução:
[dialog_114]
Caption = Selecionar processo para inspecionar
1=OK
2=Cancelar
[dialog_1096]
caption=coluna Definições
1=OK
2=Cancelar
1005 = Processos:
Browse 1006=...
1007 = Parâmetros:
1009 = Iniciar monitoramento imediatamente
[strings]
7=Selecione um nome de arquivo para salvar
8=Selecione um processo para abrir o arquivo
9=Falha ao conectar-se ao processo selecionado. O código de erro% d
10=Não foi possível começar de novo com o processo selecionado. Código de erro: %d
14=Carregando... %d
501=Arquivo de Registro do Windows
1001=Nome do Item
1101=Nº do Processo 
1102=Nome do Processo
1103=Caminho de acesso do processo